Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.statet.rj.data.tests
Automatic-Module-Name: org.eclipse.statet.rj.data.tests
Bundle-Version: 4.11.0.qualifier
Bundle-Vendor: Eclipse StatET
Bundle-Name: StatET RJ - Data - Tests  (Incubation)
Fragment-Host: org.eclipse.statet.rj.services.core
Bundle-RequiredExecutionEnvironment: JavaSE-17
Import-Package: org.junit.jupiter.api;version="[5.11.3,6.0.0)",
 org.junit.jupiter.api.function;version="[5.11.3,6.0.0)",
 org.junit.jupiter.params;version="[5.11.3,6.0.0)",
 org.junit.jupiter.params.provider;version="[5.11.3,6.0.0)",
 org.opentest4j;version="[1.3.0,2.0.0)"
